{
	"@metadata": {
		"authors": [
			"Amire80",
			"BadDog",
			"Dani",
			"EugeneZelenko",
			"Jdforrester",
			"Kghbln",
			"Liuxinyu970226",
			"McDutchie",
			"Metalhead64",
			"Mormegil",
			"Nemo bis",
			"Nike",
			"Platonides",
			"Purodha",
			"Raymond",
			"SPQRobin",
			"Shirayuki",
			"Siebrand",
			"Tacsipacsi",
			"Umherirrender",
			"Verdy p",
			"Waldir",
			"Waldyrious",
			"Zoranzoki21"
		]
	},
	"config-desc": "Short description of the installer.",
	"config-title": "Parameters:\n* $1 is the version number (e.g. \"1.35.0\")  of MediaWiki that is being installed.",
	"config-information": "{{Identical|Information}}",
	"config-localsettings-upgrade": "{{doc-important|Do not translate <code>LocalSettings.php</code> and <code>$wgUpgradeKey</code>.}}",
	"config-localsettings-cli-upgrade": "{{doc-important|Do not translate the <code>LocalSettings.php</code> and the <code>update.php</code> parts.}}",
	"config-localsettings-key": "Label for the upgrade key that confirms a user upgrading through the web UI has access to LocalSettings.php. Details at https://www.mediawiki.org/wiki/Manual:Upgrading#Web_browser.",
	"config-localsettings-badkey": "Error message when an incorrect upgrade key has been provided while trying to upgrade.",
	"config-upgrade-key-missing": "Used in info box. Parameters:\n* $1 - the upgrade key, enclosed in <code><nowiki><pre></nowikI></code> tag.",
	"config-localsettings-incomplete": "{{doc-important|Do not translate <code>LocalSettings.php</code> and <code><nowiki>{{int:Config-continue}}</nowiki></code>.}}\nParameters:\n* $1 - name of variable (any one of required variables or installer-specific global variables)",
	"config-localsettings-connection-error": "{{doc-important|Do not translate <code>LocalSettings.php</code>.}}\nUsed as error message. Parameters:\n* $1 - (probably empty string)",
	"config-session-error": "Parameters:\n* $1 is the error that was encountered with the session.",
	"config-session-expired": "Parameters:\n* $1 is the configured session lifetime.",
	"config-no-session": "{{doc-important|Do not translate <code>php.ini</code> and <code>session.save_path</code>.}}\nUsed as error message.",
	"config-your-language": "Label in MediaWiki installer followed by a drop down where a user can select the language to use for the installer.",
	"config-your-language-help": "Prompt for which language messages should be displayed in during the installation.",
	"config-wiki-language": "Prompt for the language the wiki should be set to.",
	"config-wiki-language-help": "Prompt for the language the wiki's content should be set to.",
	"config-back": "{{Identical|Back}}",
	"config-continue": "{{Identical|Continue}}",
	"config-page-language": "{{Identical|Language}}",
	"config-page-welcome": "Page header in MediaWiki installer.",
	"config-page-dbconnect": "Page header in MediaWiki installer.",
	"config-page-upgrade": "Page header in MediaWiki installer.",
	"config-page-dbsettings": "Page header in MediaWiki installer.",
	"config-page-name": "{{Identical|Name}}",
	"config-page-options": "{{Identical|Options}}",
	"config-page-install": "{{Identical|Install}}",
	"config-page-complete": "{{Identical|Complete}}",
	"config-page-restart": "Page header in MediaWiki installer.",
	"config-page-releasenotes": "{{Identical|Release notes}}",
	"config-page-copying": "This is a link to the full GPL text",
	"config-page-upgradedoc": "Page header in MediaWiki installer.",
	"config-page-existingwiki": "Page header in MediaWiki installer.",
	"config-help-restart": "Message in warning box in MediaWiki installer.",
	"config-restart": "Button text to confirm the installation procedure has to be restarted.",
	"config-welcome": "Notice that the installer is about to check as to whether MediaWiki can be installed.",
	"config-welcome-section-copyright": "This message follows {{msg-mw|config-env-good}}.\n\nParameters:\n* $1 - copyright and author list\n* $2 - Link to the installer page that contains the license text",
	"config-sidebar": "Maximum width for words is 24 characters. Only visible part of the translation counts to this limit.",
	"config-sidebar-relnotes": "Link in sidebar to read the RELEASE-NOTES documentation",
	"config-sidebar-license": "Link in sidebar to read the COPYING file, containing the full license text",
	"config-sidebar-upgrade": "Link in sidebar to read the UPGRADE documentation",
	"config-env-good": "See also:\n* {{msg-mw|Config-env-bad}}",
	"config-env-bad": "See also:\n* {{msg-mw|Config-env-good}}",
	"config-env-php": "Parameters:\n* $1 - the version of PHP that has been installed\nSee also:\n* {{msg-mw|config-env-php-toolow}}",
	"config-unicode-using-intl": "Status message in the MediaWiki installer environment checks.",
	"config-unicode-update-warning": "ICU is a body producing standard software tools for support of Unicode and other internationalization aspects. This message warns the system administrator installing MediaWiki that the server's software is not up-to-date and MediaWiki will have problems handling some characters.",
	"config-no-db": "{{doc-important|Do not translate \"<code>./configure --with-mysqli</code>\" and \"<code>php-mysql</code>\".}}\nParameters:\n* $1 is comma-separated list of database types supported by MediaWiki.\n* $2 is the count of items in $1 - for use in plural.",
	"config-outdated-sqlite": "Used as warning. Parameters:\n* $2 - the version of SQLite that has been installed\n* $1 - minimum version",
	"config-no-fts3": "A \"[[:wikipedia:Front and back ends|backend]]\" is a system or component that ordinary users don't interact with directly and don't need to know about, and that is responsible for a distinct task or service - for example, a storage back-end is a generic system for storing data which other applications can use. Possible alternatives for back-end are \"system\" or \"service\", or (depending on context and language) even leave it untranslated.",
	"config-pcre-old": "Parameters:\n* $1 - minimum PCRE version number\n* $2 - the installed version of [[wikipedia:PCRE|PCRE]]\n{{Related|Config-fatal}}",
	"config-pcre-no-utf8": "PCRE is a name of a programmers' library for supporting regular expressions. It can probably be translated without change.\n{{Related|Config-fatal}}",
	"config-pcre-invalid-newline": "PCRE is a programmers' library name for regular expressions, it can probably be used without translation. PCRE_CONFIG_NEWLINE is a configuration parameter that can be defined for the mentioned library. -1 and ANY are values used for the mentioned parameter, ANY is used in english in most user manuals of the library, it could be left untranslated.\n{{Related|Config-fatal}}",
	"config-memory-raised": "Parameters:\n* $1 is the configured <code>memory_limit</code>.\n* $2 is the value to which <code>memory_limit</code> was raised.",
	"config-memory-bad": "Parameters:\n* $1 is the configured <code>memory_limit</code>.",
	"config-apc": "Message indicates if this program is available",
	"config-apcu": "Message indicates if this program is available",
	"config-wincache": "Message indicates if this program is available",
	"config-no-cache-apcu": "Status message in the MediaWiki installer environment checks.",
	"config-mod-security": "Status message in the MediaWiki installer environment checks.",
	"config-diff3-bad": "Status message in the MediaWiki installer environment checks.",
	"config-git": "Message if Git version control software is available.\nParameter:\n* $1 is the <code>Git</code> executable file name.",
	"config-git-bad": "Message if Git version control software is not found.",
	"config-imagemagick": "$1 is ImageMagick's <code>convert</code> executable file name.\n\nAdd dir=\"ltr\" to the <nowiki><code></nowiki> for right-to-left languages.",
	"config-gd": "Status message in the MediaWiki installer environment checks.",
	"config-no-scaling": "Status message in the MediaWiki installer environment checks.",
	"config-no-uri": "Status message in the MediaWiki installer environment checks.",
	"config-no-cli-uri": "Parameters:\n* $1 is the default value for scriptpath.\n\nDo not translate <nowiki><code>--scriptpath</code></nowiki>",
	"config-using-server": "Used as a part of environment check result. Parameters:\n* $1 - default server name",
	"config-using-uri": "Used as a part of environment check result. Parameters:\n* $1 - server name\n* $2 - script path",
	"config-uploads-not-safe": "Used as a part of environment check result. Parameters:\n* $1 - name of directory for images: <code>$IP/images/</code>",
	"config-no-cli-uploads-check": "CLI = [[w:Command-line interface|command-line interface]] (i.e. the installer runs as a command-line script, not using HTML interface via an internet browser)",
	"config-suhosin-max-value-length": "{{doc-important|Do not translate \"length\", \"suhosin.get.max_value_length\", and \"php.ini\".}}\nThis error message is shown when PHP configuration <code>suhosin.get.max_value_length</code> is not high enough.\n\n* $1 - The current value\n* $2 - The minimum required value\n* $3 - The recommended value",
	"config-using-32bit": "Warning message shown when installing on a 32-bit system.",
	"config-db-type": "Field label in the MediaWiki installer followed by possible database types.",
	"config-db-host": "Used as label.\n\nAlso used in {{msg-mw|Config-missing-db-host}}.",
	"config-db-host-help": "{{doc-singularthey}}",
	"config-db-wiki-settings": "This is more acurate: \"Enter identifying or distinguishing data for this wiki\" since a MySQL database can host tables of several wikis.",
	"config-db-name": "Used as label.\n\nAlso used in {{msg-mw|Config-missing-db-name}}.\n{{Identical|Database name}}",
	"config-db-name-help": "Help box text in the MediaWiki installer.",
	"config-db-install-account": "Legend in the MediaWiki installer for the section where database username and password have to be provided.",
	"config-db-username": "Used as label.",
	"config-db-password": "Field label in the MediaWiki installer where database password has to be provided.",
	"config-db-install-username": "Help box text in the MediaWiki installer clarifying the requirement for database username.",
	"config-db-install-password": "Help box text in the MediaWiki installer clarifying the requirement for database password.",
	"config-db-install-help": "Help text in MediaWiki installer.",
	"config-db-account-lock": "It might be easier to translate ''normal operation'' as \"also after the installation process\"",
	"config-db-wiki-account": "Fieldset label for database user information.",
	"config-db-wiki-help": "Help text for database user information.",
	"config-db-prefix": "Field label for database prefix (a piece of text that all tables for a MediaWiki instance are prefixed with).",
	"config-db-prefix-help": "Help text for database prefix form field.",
	"config-mysql-old": "Used as error message. Parameters:\n* $1 - minimum version\n* $2 - the version of MySQL that has been installed\n{{Related|Config-old}}",
	"config-mariadb-old": "Used as error message. Parameters:\n* $1 - minimum version\n* $2 - the version of MariaDB that has been installed\n{{Related|Config-old}}",
	"config-db-port": "Field label in MediaWiki installer for database port.",
	"config-db-schema": "Field label in MediaWiki installer for database schema.",
	"config-db-schema-help": "Help text in MediaWiki installer for database schema.",
	"config-pg-test-error": "Parameters:\n* $1 - database name\n* $2 - error message",
	"config-sqlite-dir": "Field label for a folder location.",
	"config-sqlite-dir-help": "{{doc-important|Do not translate <code>.htaccess</code> and <code>/var/lib/mediawiki/yourwiki</code>.}}\nUsed in help box.",
	"config-type-mysql": "\"Or compatible\" refers to several database systems that are compatible with MySQL, as explained in {{msg-mw|config-dbsupport-mysql}}, and thus also work with this choice of database type.",
	"config-type-postgres": "{{optional}}",
	"config-type-sqlite": "{{optional}}",
	"config-support-info": "Parameters:\n* $1 - a list of DBMSs that MediaWiki supports, composed with config-dbsupport-* messages.\nSee also:\n* {{msg-mw|Config-dbsupport-mysql}}\n* {{msg-mw|Config-dbsupport-postgres}}\n* {{msg-mw|Config-dbsupport-sqlite}}",
	"config-dbsupport-mysql": "Used in:\n* {{msg-mw|config-support-info}}\n{{Related|Config-dbsupport}}",
	"config-dbsupport-postgres": "Used in:\n* {{msg-mw|config-support-info}}\n{{Related|Config-dbsupport}}",
	"config-dbsupport-sqlite": "Used in:\n* {{msg-mw|config-support-info}}\n{{Related|Config-dbsupport}}",
	"config-header-mysql": "Header for MySQL database settings in the MediaWiki installer.",
	"config-header-postgres": "Header for PostgreSQL database settings in the MediaWiki installer.",
	"config-header-sqlite": "Header for SQLite database settings in the MediaWiki installer.",
	"config-invalid-db-type": "Error message in MediaWiki installer when an invalid database type has been provided.",
	"config-missing-db-name": "Refers to {{msg-mw|Config-db-name}}.\n{{Related|Config-missing}}",
	"config-missing-db-host": "Refers to {{msg-mw|Config-db-host}}.\n{{Related|Config-missing}}",
	"config-invalid-db-name": "Used as error message. Parameters:\n* $1 - database name\nSee also:\n* {{msg-mw|Config-invalid-db-prefix}}",
	"config-invalid-db-prefix": "Used as error message. Parameters:\n* $1 - database prefix\nSee also:\n* {{msg-mw|Config-invalid-db-name}}",
	"config-connection-error": "$1 is the external error from the database, such as \"DB connection error: Access denied for user 'dba'@'localhost' (using password: YES) (localhost).\"\n\nIf you're translating this message to a right-to-left language, consider writing <nowiki><div dir=\"ltr\">$1.</div></nowiki>. (When the bidi features for HTML5 will be implemented in the browsers, it will probably be a good idea to write it as <nowiki><div dir=\"auto\">$1.</div></nowiki>.)",
	"config-invalid-schema": "*$1 - schema name",
	"config-postgres-old": "Used as error message. Used as warning. Parameters:\n* $1 - minimum version\n* $2 - the version of PostgreSQL that has been installed\n{{Related|Config-old}}",
	"config-sqlite-name-help": "Help text for the form field for the SQLite data file name.",
	"config-sqlite-parent-unwritable-group": "Used as SQLite error message. Parameters:\n* $1 - data directory\n* $2 - \"dirname\" part of $1\n* $3 - \"basename\" part of $1\n* $4 - web server's primary group name\nSee also:\n* {{msg-mw|Config-sqlite-parent-unwritable-nogroup}}",
	"config-sqlite-parent-unwritable-nogroup": "Used as SQLite error message. Parameters:\n* $1 - data directory\n* $2 - \"dirname\" part of $1\n* $3 - \"basename\" part of $1\nSee also:\n* {{msg-mw|Config-sqlite-parent-unwritable-group}}",
	"config-sqlite-mkdir-error": "Used as SQLite error message. Parameters:\n* $1 - data directory name",
	"config-sqlite-dir-unwritable": "webserver refers to a software like Apache or Lighttpd.",
	"config-sqlite-connection-error": "Used as SQLite error message. Parameters:\n* $1 - error message which SQLite server returned",
	"config-sqlite-readonly": "Used as SQLite error message. Parameters:\n* $1 - filename",
	"config-sqlite-cant-create-db": "Used as SQLite error message. Parameters:\n* $1 - filename",
	"config-sqlite-fts3-downgrade": "Status message in the MediaWiki installer when SQLite is used without the FTS3 module. The FTS3 feature allows users to create special tables with a built-in full-text index.",
	"config-can-upgrade": "Parameters:\n* $1 - Version of MediaWiki.",
	"config-upgrade-error": "Used as error message. See also {{msg-mw|Config-continue}}",
	"config-upgrade-done": "Used as success message. Parameters:\n* $1 - full URL of index.php\nSee also:\n* {{msg-mw|config-upgrade-done-no-regenerate}}",
	"config-upgrade-done-no-regenerate": "Used as success message. Parameters:\n* $1 - full URL of index.php\nSee also:\n* {{msg-mw|config-upgrade-done}}",
	"config-regenerate": "This message appears in a button after LocalSettings.php is generated and downloaded at the end of the MediaWiki installation process.",
	"config-show-table-status": "{{doc-important|\"<code>SHOW TABLE STATUS</code>\" is a MySQL command. Do not translate this.}}",
	"config-unknown-collation": "Warning messages in the MediaWiki installer for the database type MySQL when an unrecognised collation is used.",
	"config-db-web-account": "Fieldset legend in MediaWiki installer",
	"config-db-web-help": "Help text in MediaWiki installer.",
	"config-db-web-account-same": "Checkbox label about setting of database account for web access.",
	"config-db-web-create": "Checkbox label about creating of new database account.",
	"config-db-web-no-create-privs": "Error message in the MediaWiki installer.",
	"config-mysql-engine": "Field label for MySQL storage engine in the MediaWiki installer.",
	"config-mysql-innodb": "Option for the MySQL storage engine in the MediaWiki installer.",
	"config-mysql-engine-help": "Help text in MediaWiki installer with advice for picking a MySQL storage engine.",
	"config-site-name": "Field label for the form field where a wiki name has to be entered.",
	"config-site-name-help": "Help text for the form field where a wiki name has to be entered.",
	"config-site-name-blank": "Error text in the MediaWiki installer when the site name is left empty.",
	"config-project-namespace": "Field label for the form field where the name of the MediaWiki project namespace has to be entered.",
	"config-ns-generic": "Used as label for \"namespace type\" radio button.\n\nSee also:\n* {{msg-mw|Config-ns-site-name}}\n* {{msg-mw|Config-ns-other}}\n{{Identical|Project}}",
	"config-ns-site-name": "Used as label for \"namespace type\" radio button. Parameters:\n* $1 - wiki name\nSee also:\n* {{msg-mw|Config-ns-generic}}\n* {{msg-mw|Config-ns-other}}",
	"config-ns-other": "Used as label for \"namespace type\" radio button.\n\nThis message is followed by the input box which enables to '''specify''' a namespace name.\n\nSee also:\n* {{msg-mw|Config-ns-site-name}}\n* {{msg-mw|Config-ns-generic}}",
	"config-ns-other-default": "Default value for the option of a different project namespace name in the MediaWiki installer.",
	"config-project-namespace-help": "Help text for the MediaWiki project namespace setting.",
	"config-ns-invalid": "Used as error message. Parameters:\n* $1 - namespace name\nSee also:\n* {{msg-mw|Config-ns-conflict}}",
	"config-ns-conflict": "Used as error message. Parameters:\n* $1 - namespace name\nSee also:\n* {{msg-mw|Config-ns-invalid}}",
	"config-admin-box": "Fieldset label for settings for the MediaWiki administrator account that is created by the MediaWiki installer.",
	"config-admin-name": "{{Identical|Your username}}",
	"config-admin-password": "{{Identical|Password}}",
	"config-admin-password-confirm": "{{Identical|Password again}}",
	"config-admin-help": "Help text for the MediaWiki admin user creation form fields.",
	"config-admin-name-blank": "Error message when no administrator username was provided.",
	"config-admin-name-invalid": "Used as error message. Parameters:\n* $1 - username of administrator",
	"config-admin-password-blank": "Error message when no administrator password was provided.",
	"config-admin-password-mismatch": "Error message when no two equal administrator passwords were provided.",
	"config-admin-email": "{{Identical|E-mail address}}",
	"config-admin-email-help": "Help text for an administrator email address in the MediaWiki installer.",
	"config-admin-error-user": "Used as error message. Parameters:\n* $1 - username of administrator\nSee also:\n* {{msg-mw|Config-admin-error-password}}",
	"config-admin-error-password": "Used as error message. Parameters:\n* $1 - username of administrator\n* $2 - error message\nSee also:\n* {{msg-mw|Config-admin-error-user}}",
	"config-admin-error-password-invalid": "Used as error message. Parameters:\n* $1 - list of password errors\nSee also:\n* {{msg-mw|Config-admin-error-password}}",
	"config-admin-error-bademail": "Error text in the MediaWiki installer when an entered email address does not validate.",
	"config-subscribe": "Used as label for the installer checkbox",
	"config-subscribe-help": "\"Low-volume\" in this context means that there will be few e-mails to that mailing list per time period.",
	"config-subscribe-noemail": "Error text in MediaWiki installer.",
	"config-pingback": "Option in the MediaWiki installer to submit data about this installation to MediaWiki.org.",
	"config-pingback-help": "Explains what data will be shared if the user chooses to submit data to MediaWiki.org. $1 is the JSON data that will be sent",
	"config-almost-done": "Status message in the MediaWiki installer.",
	"config-optional-continue": "Option in the MediaWiki installer to make a more fine-tuned installation.",
	"config-optional-skip": "Option in the MediaWiki installer to start executing the actual installation and stop asking questions.",
	"config-profile": "Field label for the radio button list to pick a standard user rights profile.",
	"config-profile-wiki": "Option for the radio button list to pick a standard user rights profile.",
	"config-profile-no-anon": "Option for the radio button list to pick a standard user rights profile.",
	"config-profile-fishbowl": "Option for the radio button list to pick a standard user rights profile.",
	"config-profile-private": "Option for the radio button list to pick a standard user rights profile.",
	"config-profile-help": "Messages referenced:\n* {{msg-mw|config-profile-wiki}}\n* {{msg-mw|config-profile-no-anon}}\n* {{msg-mw|config-profile-fishbowl}}\n* {{msg-mw|config-profile-private}}",
	"config-license": "Setting for the wiki content license in the MediaWiki installer.",
	"config-license-none": "Option for the wiki content license in the MediaWiki installer.",
	"config-license-cc-by-sa": "Option for the wiki content license in the MediaWiki installer.",
	"config-license-cc-by": "Option for the wiki content license in the MediaWiki installer.",
	"config-license-cc-by-nc-sa": "Option for the wiki content license in the MediaWiki installer.",
	"config-license-cc-0": "Option for the wiki content license in the MediaWiki installer.",
	"config-license-gfdl": "Option for the wiki content license in the MediaWiki installer.",
	"config-license-pd": "{{Identical|Public domain}}",
	"config-license-cc-choose": "Option for the wiki content license in the MediaWiki installer.",
	"config-license-help": "Help text in MediaWiki installer for license selection.\n\nRefers to {{msg-mw|Config-license-cc-by-sa}}.\n\nNote that the external link to https://freedomdefined.org/Definition may be adapted to refer to one of its existing translations; but only use a link to a page hosted on a reliable, secure and safe website, readable by anyone from any location without prior registration or specific authorization.",
	"config-email-settings": "{{Identical|E-mail setting}}",
	"config-enable-email": "Checkbox label in the MediaWiki installer to allow the wiki to send email to its users.",
	"config-enable-email-help": "Help text in the MediaWiki installer to allow the wiki to send email to its users.",
	"config-email-user": "{{Identical|Enable user-to-user e-mail}}",
	"config-email-user-help": "Label for user-to-user e-mailing option.",
	"config-email-usertalk": "Label for user e-mailing notification option.",
	"config-email-usertalk-help": "Description for user e-mailing notification option.",
	"config-email-watchlist": "Label for user watchlist notification option.",
	"config-email-watchlist-help": "Description for user watchlist notification option.",
	"config-email-auth": "Label for user e-mail authentication requirement.",
	"config-email-auth-help": "Description for user e-mail authentication requirement.",
	"config-email-sender": "Prompt for the e-mail address from which the wiki's e-mails will be sent.",
	"config-email-sender-help": "Explanation for the e-mail address from which the wiki's e-mails will be sent.",
	"config-upload-settings": "Label for the file and image upload settings section.",
	"config-upload-enable": "Label for the option to enable the file and image upload system.",
	"config-upload-help": "The word \"mode\" here refers to the access rights given to various user groups when attempting to create and store files and/or sub-directories in the said directory on the server. It also refers to the <code>mode</code> command used to manipulate said right mask under Unix, Linux, and similar operating systems. A less OS-centric translation is fine.",
	"config-upload-deleted": "Prompt for the server directory into which deleted files should be moved.",
	"config-upload-deleted-help": "Explanation for {{msg|config-upload-deleted}}.",
	"config-personalization-settings": "Section for personalizing the theme e.g. logo",
	"config-logo-summary": "Describes all the different logo fields and how they can be updated.",
	"config-logo-preview-main": "Used in logo live preview to show main page link.",
	"config-logo-icon": "Label for only icon field required by installer.",
	"config-logo-icon-help": "Help string explaining the requirement for the icon component.",
	"config-logo-wordmark": "Label for optional wordmark field.",
	"config-logo-wordmark-help": "Help string explaining the requirement for the wordmark component.",
	"config-logo-tagline": "Label for optional tagline field",
	"config-logo-tagline-help": "Help string explaining the requirement for the tagline component.",
	"config-logo-sidebar": "Prompt for a link to the optional sidebar logo to use for the wiki.",
	"config-logo-filedrop": "Tells user they can drag files in the container to upload.",
	"config-logo-sidebar-help": "Help string shown to the user explaining the requirements for the wiki's sidebar logo.",
	"config-instantcommons": "Used as label for the checkbox.\n\nThe help message for this checkbox is:\n* {{msg-mw|Config-instantcommons-help}}",
	"config-instantcommons-help": "Used as help message for the checkbox which is labeled {{msg-mw|config-instantcommons}}.",
	"config-cc-error": "Prompt to manually enter a license when the tool fails to match.",
	"config-cc-again": "Prompt to re-try picking a Creative Commons license.",
	"config-cc-not-chosen": "{{doc-important|Do not translate the \"<code>proceed</code>\" part.}}\nThis message refers to a block of HTML being embedded into the installer page. It comes from the Creative Commons Web site. The block is in the English language. It is a scripted license chooser. When an individual license has been selected, it asks you to click \"proceed\" so as to return to the MediaWiki installer page.",
	"config-advanced-settings": "Label for the advanced configuration settings page.",
	"config-cache-options": "Prompt for the object caching options.",
	"config-cache-help": "Explanation for what object caching is, next to {{msg|config-cache-options}}.",
	"config-cache-none": "Label for the object caching disabled option.",
	"config-cache-accel": "Label for the object caching via PHP option.",
	"config-cache-memcached": "{{doc-important|Do not translate \"memcached\".}}\nLabel for the object caching via memcached option.",
	"config-memcached-servers": "{{doc-important|Do not translate \"memcached\".}}\n{{Identical|Memcached server}}",
	"config-memcached-help": "Prompt for the object caching via Memcached option for the user to define server(s) to be used.",
	"config-memcache-needservers": "Error message for the object caching via Memcached option when the user has failed to define servers at the above prompt.\n{{doc-important|Do not translate \"memcached\".}}",
	"config-memcache-badip": "Used as error message. Parameters:\n* $1 - IP address for Memcached\nSee also:\n* {{msg-mw|Config-memcache-noport}}\n* {{msg-mw|Config-memcache-badport}}\n'''FIXME''': can we specify an link-local IPv6 address (e.g. for a Memcached server running a separate VM on the same host, without any IPv4 binding, or whose IPv4 local host in the guest VM is protected by a strong firewall isolating different VMs) and port number, like <code>[[::1]]:1234</code> where the colon separator can only be safely parsed if the IPv6 address is delimited within brackets (because it can embed a variable number of colons with the standard notation)?",
	"config-memcache-noport": "Used as error message. Parameters:\n* $1 - Memcached server name\nSee also:\n* {{msg-mw|Config-memcache-badip}}\n* {{msg-mw|Config-memcache-badport}}\n{{doc-important|Do not translate \"memcached\".}}\n'''FIXME''': can we specify an link-local IPv6 address (e.g. for a Memcached server running a separate VM on the same host, without any IPv4 binding, or whose IPv4 local host in the guest VM is protected by a strong firewall isolating different VMs) and port number, like <code><nowiki>[[::1]]:1234</nowiki></code> where the colon separator can only be safely parsed if the IPv6 address is delimited within brackets (because it can embed a variable number of colons with the standard notation)?",
	"config-memcache-badport": "Used as error message. Parameters:\n* $1 - 1 (hard-coded)\n* $2 - 65535 (hard-coded)\nSee also:\n* {{msg-mw|Config-memcache-badip}}\n* {{msg-mw|Config-memcache-noport}}\n{{doc-important|Do not translate \"memcached\".}}\n'''FIXME''': can we specify an link-local IPv6 address (e.g. for a Memcached server running a separate VM on the same host, without any IPv4 binding, or whose IPv4 local host in the guest VM is protected by a strong firewall isolating different VMs) and port number, like <code><nowiki>[[::1]]:1234</nowiki></code> where the colon separator can only be safely parsed if the IPv6 address is delimited within brackets (because it can embed a variable number of colons with the standard notation)?",
	"config-extensions": "{{Identical|Extension}}",
	"config-extensions-help": "{{doc-important|Do not translate <code>./extensions</code>.}}\nUsed in help box.",
	"config-skins": "{{Identical|Skin}}",
	"config-skins-help": "{{doc-important|Do not translate <code>./skins</code>.}}\nUsed in help box.",
	"config-skins-use-as-default": "Label shown next to skin names.",
	"config-skins-missing": "Warning message shown when there are no skins to install.",
	"config-skins-must-enable-some": "Error message shown when the user does silly things.",
	"config-skins-must-enable-default": "Error message shown when the user does silly things.",
	"config-install-alreadydone": "Error message shown to users visiting the installer when the wiki appears to already be set up.",
	"config-install-begin": "Prompt at the end of the initial configuration options screen before the wiki software is installed.",
	"config-install-step-done": "{{Identical|Done}}",
	"config-install-step-failed": "{{Identical|Failed}}",
	"config-install-extensions": "Notice shown to the user during the install about progress when extensions are being installed.",
	"config-install-database": "Message indicates the database is being set up\n\nSee also:\n*{{msg-mw|Config-install-database}}\n*{{msg-mw|Config-install-tables}}\n*{{msg-mw|Config-install-interwiki}}\n*{{msg-mw|Config-install-stats}}\n*{{msg-mw|Config-install-updates}}\n*{{msg-mw|Config-install-schema}}\n*{{msg-mw|Config-install-user}}\n*{{msg-mw|Config-install-sysop}}\n*{{msg-mw|Config-install-mainpage}}",
	"config-install-schema": "*{{msg-mw|Config-install-database}}\n*{{msg-mw|Config-install-tables}}\n*{{msg-mw|Config-install-schema}}\n*{{msg-mw|Config-install-user}}\n*{{msg-mw|Config-install-interwiki}}\n*{{msg-mw|Config-install-stats}}\n*{{msg-mw|Config-install-sysop}}\n*{{msg-mw|Config-install-mainpage}}",
	"config-install-pg-schema-not-exist": "Error message shown to users picking PostgreSQL.",
	"config-install-pg-schema-failed": "Parameters:\n* $1 = database username (usernames in the database are unrelated to wiki usernames)\n* $2 =",
	"config-install-pg-commit": "Notice shown to the user during the install about progress with PostgreSQL.",
	"config-install-pg-plpgsql": "Notice shown to users using PL/pgSQL installation.",
	"config-pg-no-plpgsql": "Used as error message. Parameters:\n* $1 - database name",
	"config-pg-no-create-privs": "Error shown to users using PL/pgSQL installation when the system account lacks the ability to install.",
	"config-pg-not-in-role": "Error shown to users using PL/pgSQL installation when the system account lacks the ability to install.",
	"config-install-user": "Message indicates that the user is being created\n\nSee also:\n*{{msg-mw|Config-install-database}}\n*{{msg-mw|Config-install-tables}}\n*{{msg-mw|Config-install-schema}}\n*{{msg-mw|Config-install-user}}\n*{{msg-mw|Config-install-interwiki}}\n*{{msg-mw|Config-install-stats}}\n*{{msg-mw|Config-install-sysop}}\n*{{msg-mw|Config-install-mainpage}}",
	"config-install-user-alreadyexists": "Used as warning. Parameters:\n* $1 - database username",
	"config-install-user-create-failed": "Used as MySQL warning and as PostgreSQL error. Parameters:\n* $1 - database username\n* $2 - detailed warning/error message",
	"config-install-user-grant-failed": "Parameters:\n* $1 is the database username for which granting rights failed\n* $2 is the error message",
	"config-install-user-missing": "Used as PostgreSQL error message. Parameters:\n* $1 - database username\nSee also:\n* {{msg-mw|Config-install-user-missing-create}}",
	"config-install-user-missing-create": "Used as PostgreSQL error message. Parameters:\n* $1 - database username\nSee also:\n* {{msg-mw|Config-install-user-missing}}",
	"config-install-logo-blank": "Error text in the MediaWiki installer when the logo URL is invalid.",
	"config-install-restore-services": "Message indicates that MediaWiki services overridden during installation are being restored",
	"config-install-tables": "Message indicates that some of the tables are being created\n\nSee also:\n*{{msg-mw|Config-install-database}}\n*{{msg-mw|Config-install-tables}}\n*{{msg-mw|Config-install-interwiki}}\n*{{msg-mw|Config-install-stats}}\n*{{msg-mw|Config-install-keys}}\n*{{msg-mw|Config-install-updates}}\n*{{msg-mw|Config-install-schema}}\n*{{msg-mw|Config-install-user}}\n*{{msg-mw|Config-install-sysop}}\n*{{msg-mw|Config-install-mainpage}}",
	"config-install-tables-exist": "Error notice during the installation saying that the database already seems set up for MediaWiki, so it's continuing without taking that step.",
	"config-install-tables-failed": "Used as error message. Parameters:\n* $1 - detailed error message",
	"config-install-tables-manual": "Message indicates that rest of the tables are being created",
	"config-install-manual-tables-exist": "Error notice during the installation saying that the database already seems set up for MediaWiki, so it's continuing without taking that step.",
	"config-install-manual-tables-failed": "Used as PostgreSQL error message. Parameters:\n* $1 - detailed error message",
	"config-install-interwiki": "Message indicates that the interwikitables are being populated\n\nSee also:\n*{{msg-mw|Config-install-database}}\n*{{msg-mw|Config-install-tables}}\n*{{msg-mw|Config-install-schema}}\n*{{msg-mw|Config-install-user}}\n*{{msg-mw|Config-install-interwiki}}\n*{{msg-mw|Config-install-stats}}\n*{{msg-mw|Config-install-sysop}}\n*{{msg-mw|Config-install-mainpage}}",
	"config-install-interwiki-list": "{{doc-important|Do not translate <code>interwiki.list</code>.}}\nUsed as error message.",
	"config-install-interwiki-exists": "Error notice during the installation saying that one of the database tables is already set up, so it's continuing without taking that step.",
	"config-install-stats": "*{{msg-mw|Config-install-database}}\n*{{msg-mw|Config-install-tables}}\n*{{msg-mw|Config-install-schema}}\n*{{msg-mw|Config-install-user}}\n*{{msg-mw|Config-install-interwiki}}\n*{{msg-mw|Config-install-stats}}\n*{{msg-mw|Config-install-sysop}}\n*{{msg-mw|Config-install-mainpage}}",
	"config-install-keys": "*{{msg-mw|Config-install-database}}\n*{{msg-mw|Config-install-tables}}\n*{{msg-mw|Config-install-schema}}\n*{{msg-mw|Config-install-user}}\n*{{msg-mw|Config-install-interwiki}}\n*{{msg-mw|Config-install-stats}}\n*{{msg-mw|Config-install-keys}}\n*{{msg-mw|Config-install-sysop}}\n*{{msg-mw|Config-install-mainpage}}",
	"config-install-updates": "Message indicating that the updatelog table is filled with keys of updates that won't be run when running database updates.\n\nSee also:\n*{{msg-mw|Config-install-database}}\n*{{msg-mw|Config-install-tables}}\n*{{msg-mw|Config-install-interwiki}}\n*{{msg-mw|Config-install-stats}}\n*{{msg-mw|Config-install-updates}}\n*{{msg-mw|Config-install-schema}}\n*{{msg-mw|Config-install-user}}\n*{{msg-mw|Config-install-sysop}}\n*{{msg-mw|Config-install-mainpage}}",
	"config-install-updates-failed": "Used as error message. Parameters:\n* $1 - detailed error message",
	"config-install-sysop": "Message indicates that the administrator user account is being created\n\nSee also:\n*{{msg-mw|Config-install-database}}\n*{{msg-mw|Config-install-tables}}\n*{{msg-mw|Config-install-schema}}\n*{{msg-mw|Config-install-user}}\n*{{msg-mw|Config-install-interwiki}}\n*{{msg-mw|Config-install-stats}}\n*{{msg-mw|Config-install-sysop}}\n*{{msg-mw|Config-install-mainpage}}",
	"config-install-subscribe-fail": "{{doc-important|\"[[m:mail:mediawiki-announce|mediawiki-announce]]\" is the name of a mailing list and should not be translated.}}\nA message displayed if the MediaWiki installer encounters an error making a request to lists.wikimedia.org which hosts the mailing list.\n* $1 - the HTTP error encountered (likely to include an English string reproduced as is)",
	"config-install-subscribe-notpossible": "Error shown when automatically subscribing to the MediaWiki announcements mailing list fails; appears within {{msg-mw|config-install-subscribe-fail}}.",
	"config-install-subscribe-alreadysubscribed": "{{doc-important|\"[[m:mail:mediawiki-announce|mediawiki-announce]]\" is the name of a mailing list and should not be translated.}}\nA message displayed if the MediaWiki installer fails to subscribe the user to the mailing list because the user is already subscribed to the list. This does not necessarily mean that the user will receive announcements from the list. In particular, the user could have disabled mail delivery (in the subscription preferences) but not actually unsubscribed.",
	"config-install-subscribe-alreadypending": "{{doc-important|\"[[m:mail:mediawiki-announce|mediawiki-announce]]\" is the name of a mailing list and should not be translated.}}\nA message displayed if the MediaWiki installer fails to subscribe the user to the mailing list because (1) the email address had already been used to subscribe, and (2) the user has not yet confirmed that prior request by responding to the confirmation email sent by the mailing list system.",
	"config-install-subscribe-possiblefail": "{{doc-important|\"[[m:mail:mediawiki-announce|mediawiki-announce]]\" is the name of a mailing list and should not be translated. \"lists.wikimedia.org\" is the name of a server and should not be translated either.}}\nA message displayed if the MediaWiki installer does not know whether it was able to subscribe the user to the mailing list. Probably the mailing list software gave an error message that the installer does not recognize, though it is possible that the mailing list software has changed in such a way that the installer cannot detect success either.",
	"config-install-mainpage": "*{{msg-mw|Config-install-database}}\n*{{msg-mw|Config-install-tables}}\n*{{msg-mw|Config-install-schema}}\n*{{msg-mw|Config-install-user}}\n*{{msg-mw|Config-install-interwiki}}\n*{{msg-mw|Config-install-stats}}\n*{{msg-mw|Config-install-sysop}}\n*{{msg-mw|Config-install-mainpage}}",
	"config-install-mainpage-exists": "Warning shown when installer attempts to create main page but it already exists.",
	"config-install-extension-tables": "Notice shown to the user during the install about progress.",
	"config-install-mainpage-failed": "Used as error message. Parameters:\n* $1 - detailed error message",
	"config-install-done": "Parameters:\n* $1 is the URL to LocalSettings download\n* $2 is a link to the wiki.\n* $3 is a download link with attached download icon. The config-download-localsettings message will be used as the link text.",
	"config-install-done-path": "Parameters:\n* $1 is the URL to LocalSettings download\n* $2 is a link to the wiki.\n* $3 is a download link with attached download icon. The config-download-localsettings message will be used as the link text.\n* $4 is the filesystem location of where the LocalSettings.php file should be saved to.",
	"config-install-success": "Gives user information that installation was successful. Only shown in command line installer. Parameters:\n* $1 - server name\n* $2 - script path",
	"config-install-db-success": "Shown after DB is set up. In web installer this is step prior to downloading LocalSettings.php",
	"config-download-localsettings": "The link text used in the download link in config-install-done.",
	"config-help": "This is used in help boxes.\n{{Identical|Help}}",
	"config-help-tooltip": "Tooltip for the 'help' links ({{msg-mw|config-help}}), to make it clear they'll expand in place rather than open a new page",
	"config-nofile": "Used as failure message. Parameters:\n* $1 - filename",
	"config-extension-link": "Shown on last page of installation to inform about possible extensions.\n{{Identical|Did you know}}",
	"config-skins-screenshots": "Radio button text, $1 is the skin name, and $2 is a list of links to screenshots of that skin",
	"config-skins-screenshot": "Radio button text, $1 is the skin name, and $2 is a link to a screenshot of that skin, where the link text is {{msg-mw|config-screenshot}}.",
	"config-extensions-requires": "Radio button text, $1 is the extension name, and $2 are links to other extensions that this one requires.\n{{Identical|Require}}",
	"config-screenshot": "Link text for the link in {{msg-mw|config-skins-screenshot}}\n{{Identical|Screenshot}}",
	"config-extension-not-found": "An error shown when an extension or skin named by the user could not be found.\n* $1 is the extension name",
	"config-extension-dependency": "Used as error message shown if an extension could not be loaded due to it depending on the wrong version of MediaWiki or an uninstallable extension.\n\nParameters:\n* $1 — extension name\n* $2 — more detailed explanation, in English",
	"mainpagetext": "Along with {{msg-mw|mainpagedocfooter}}, the text you will see on the Main Page when your wiki is installed.",
	"mainpagedocfooter": "Along with {{msg-mw|mainpagetext}}, the text you will see on the Main Page when your wiki is installed.\nThis might be a good place to put information about <nowiki>{{GRAMMAR:}}</nowiki>. See [[{{NAMESPACE}}:{{BASEPAGENAME}}/fi]] for an example. For languages having grammatical distinctions and not having an appropriate <nowiki>{{GRAMMAR:}}</nowiki> software available, a suggestion to check and possibly amend the messages having <nowiki>{{SITENAME}}</nowiki> may be valuable. See [[{{NAMESPACE}}:{{BASEPAGENAME}}/ksh]] for an example."
}
